Template:Korea Wikimedia Association/styles.css

From Wikipedia, the free encyclopedia
Jump to navigation Jump to search
/* [[사용자:이강철_(WMKR)/한국위키미디어협회]]에 시험 적용중 [[위키백과:한국 위키미디어 협회]]에 적용 예정 */
 
 .box {
	background: #FFF;
	border: solid #C8CCD1;
	border-radius: 2px;
	border-width: 1px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
	padding: 0 0 0.5rem 0;
} /* 사각형 박스를 형성합니다 */

.top {
	padding: 0 1.5rem 0 0;
	align-items: center;
	width: 100%;
	box-sizing: border-box;
	background-image: url("https://upload.wikimedia.org/wikipedia/commons/thumb/9/9c/Wikimedia_logo_background_banner.svg/258px-Wikimedia_logo_background_banner.svg.png");
	background-position: right;
} /*페이지 상단에 위키미디어 프로젝트 로고모음을 배열합니다. */

.top-intro {
	flex: 3;
	background-image: linear-gradient(to right, white 0%, white 33%, rgba(255, 255, 255, 0));
	padding: 1rem 0 1rem 1.5rem;
} /* 로고모음 위에 배치되는 영역으로 그라데이션으로 덮어쓴 후, 그 위에 글을 씁니다.  */

.container {
	display: flex;	
	flex-wrap: wrap;
    Justify-content: space-around;
} /* 다단 편집을 위한 flex container를 선언합니다. */


.item {
	flex-basis: 280px;
	flex-shrink : 0;
	padding : 10px;
} /* 다단 편집에 포함될 flex item을 선언합니다. */